@import url('/css/article.css');
/*---------------------------------------------------------------------*/
/* レイアウト */
/*---------------------------------------------------------------------*/
#masterMain {
border-top:1px solid #C1C1C1;
}
/*---------------------------------------------------------------------*/
/* 記事上日付 */
/*---------------------------------------------------------------------*/
#cmsDate {
margin:0 0 10px;
}
/*---------------------------------------------------------------------*/
/* 関連キーワード */
/*---------------------------------------------------------------------*/
#cmsBody .endkwd,
#cmsBody .endkwd .box {
border:none;
}
#cmsBody .endkwd .box h3 {
background:none;
border-top:1px solid #dfdfdf;
border-bottom:1px solid #E6E6E6;
color:#484848;
}
#cmsBody .endkwd .box h4 {
font-size:12px;
color:#CCC;
}
#cmsBody .endkwd .box h4 a {
background:none;
padding:2px;
text-decoration:none;
}
/*---------------------------------------------------------------------*/
/* ENDLINK */
/*---------------------------------------------------------------------*/
#cmsBody .endkwd .box h4 a:hover,
#cmsBody .endwpp .box h4 a:hover,
#cmsBody .endlink li a:hover {
color:#4F4F4F !important;
text-decoration:underline !important;
}
#cmsBody .endlink h4 {
border-top:1px solid #dfdfdf;
border-bottom:1px solid #E6E6E6;
font-size:12px;
line-height:16px;
color:#484848;
padding:5px 5px 3px 8px;
margin-bottom:4px;
background:#F2F2F2;
}
#cmsBody .endlink ul {
padding:5px 7px 17px;
border:none;
margin-bottom:5px;
}
#cmsBody .endlink li {
background:url(http://image.itmedia.co.jp/images/ulli_dot.gif) no-repeat 0 3px;
padding-left:15px;
color:#666;
font-size:12px;
line-height:20px;
margin-bottom:6px;
}
#cmsBody .endlink li a {
font-weight:bold;
font-size:14px;
}
/*---------------------------------------------------------------------*/
/* endwpp */
/*---------------------------------------------------------------------*/
#cmsBody .endwpp .box h3 {
padding:5px;
font-size:12px;
background:none;
border-top:1px solid #dfdfdf;
border-bottom:1px solid #E6E6E6;
color:#484848;
}
#cmsBody .endwpp .box h4 {
border:none;
color:#CCC;
font-size:10px;
padding:5px;
}
#cmsBody .endwpp .box h4 a {
background:none;
padding:2px;
font-weight:normal;
}
/*---------------------------------------------------------------------*/
/* BOX */
/*---------------------------------------------------------------------*/
#cmsBody .cmsBox h3 {
padding:5px;
}
#cmsBody .box,
#cmsBody .box#red,
#cmsBody .box#green,
#cmsBody .box#blue,
#cmsBody .box#orange,
#cmsBody .box#red h3,
#cmsBody .box#green h3,
#cmsBody .box#blue h3,
#cmsBody .box#orange h3 {
background:none;
}
#cmsBody .box {
border:1px solid #D2D2D2;
}
#cmsBody .box h3 {
border-color:#FFF;
background:none;
color:#484848;
border-bottom:1px solid #E6E6E6;
}
/*---------------------------------------------------------------------*/
/* ARTICLE */
/*---------------------------------------------------------------------*/
.tmplArticle {
width:670px;
}
.tmplArticleIn {
padding-left:15px;
}
#cmsTitle h1 small {
margin-bottom:10px;
color:#747474;
}
#cmsTitle h1 big {
font-size:24px;
line-height:32px;
color:#003366;
margin-bottom:12px;
}
#cmsAbstract h2 {
margin-bottom:15px;
}
#cmsBody h3 {
border-left: 4px solid #9C9C9C;
border-bottom:1px solid #D2D2D2;
padding-left:7px;
}
#cmsBody a:link,
#cmsBody a:hover {
text-decoration:underline;
color:#036;
}
#cmsBody p a:visited {
text-decoration:underline;
color:#A26;
}
#cmsBody .endlink li a:link {
color:#343434;
text-decoration:none;
}
#cmsDate .arrow {
display:none;
}
#cmsMark, #cmsBody #cmsMark {
margin:5px 10px;
}
#cmsBody #cmsMark img {
display:inline!important;
vertical-align:bottom!important;
}
#cmsBody .backnum {
margin-bottom:10px;
}
/*---------------------------------------------------------------------*/
/* ARTICLE  - NOTICE - */
/*---------------------------------------------------------------------*/
#cmsBody #notice {
background:url(http://image.itmedia.co.jp/images/cms_notice_mono.gif) no-repeat left top;
color:#A2A2A2;
}
#cmsBody #notice a {
color:#A2A2A2;
}
#cmsBody #notice a:hover {
color:#C3C3C3;
}
/*---------------------------------------------------------------------*/
/* ARTICLE  - CTRL - */
/*---------------------------------------------------------------------*/
#cmsBody .ctrl span#prev {
background:url(http://image.itmedia.co.jp/images/cms_ctrl_mono.gif) no-repeat left center #036;
}
#cmsBody .ctrl span#next {
background:url(http://image.itmedia.co.jp/images/cms_ctrl_mono.gif) no-repeat right center #036;
}
#cmsBody .ctrl span#numb strong {
border:1px solid #D4D4D4;
background-color:#919191;
}
#cmsBody .ctrl span#numb a:link,
#cmsBody .ctrl span#numb a:visited {
color:#969696;
border:1px solid #919191;
}
#cmsBody .ctrl span#numb a:hover {
background-color:#DDD;
}
#cmsBody .ctrl span#prev a:hover,
#cmsBody .ctrl span#next a:hover {color:#E4E4E4;text-decoration:none;}
/*---------------------------------------------------------------------*/
/* ARTICLE  - 著者 - */
/*---------------------------------------------------------------------*/
.AuthorProfileArea_Outer {
clear:both;
height:1%;
margin:15px 0;
padding:5px;
border:1px solid #E6E6E6;
}
.AuthorProfileArea_Inner {
display:inline-block;
height:1%;
}
.AuthorProfileArea_Profile {
float:left;
height:auto;
margin:0;
min-height:54px;
padding:0;
width:360px;
}
.AuthorProfileArea_Profile_Name {
display:block;
font-size:16px;
font-weight:bold;
line-height:23px;
margin:0;
padding-left:60px;
}
.AuthorProfileArea_Profile img {
float:left;
width:50px;
}
.AuthorProfileArea_Profile_Abs {
font-size:12px;
line-height:15px;
margin:0;
padding-left:60px;
}
.AuthorProfileArea_Social {
background:url(http://image.itmedia.co.jp/enterprise/images/profbtn_bg.gif) repeat 0 0;
float:right;
height:54px;
margin:0;
padding:0;
width:282px;
}
.AuthorProfileArea_Social_List {
border:0 solid;
margin:0;
padding:0;
}
.AuthorProfileArea_Social_List tr {
margin:0;
padding:0;
}
.AuthorProfileArea_Social_List td {
border:0 solid;
padding:0;
width:139px;
}
.AuthorProfileArea_Social_List a {
color:#3984BD;
display:block;
font-size:12px;
height:27px;
line-height:27px;
outline:medium none;
overflow:hidden;
padding:0 0 0 25px;
text-decoration:none;
width:105px;
}
.AuthorProfileArea_Social_List_twitter a {
background:url(http://image.itmedia.co.jp/enterprise/images/socialicon_16x16_twitter.gif) no-repeat 0 0;
}
.AuthorProfileArea_Social_List_website a {
background:url(http://image.itmedia.co.jp/enterprise/images/socialicon_16x16_website.gif) no-repeat 0 0;
}
.AuthorProfileArea_Social_List_facebook a {
background:url(http://image.itmedia.co.jp/enterprise/images/socialicon_16x16_facebook.gif) no-repeat 0 0;
}
/*---------------------------------------------------------------------*/
/* ARTICLE  - newziaコネクト - */
/*---------------------------------------------------------------------*/
#newzia_connect_wp_atit_rc_ a:link,
#newzia_connect_wp_atit_rc_ a:hover {
text-decoration: underline;
color: #036;
}
#newzia_connect_wp_atit_rc_ h3 {
font-size:12px;
line-height:16px;
color:#484848;
border-top:1px solid #DFDFDF;
border-bottom:1px solid #E6E6E6;
border-left:none;
margin:0;
background:#F2F2F2;
clear: both;
padding: 5px 0 3px;
padding-left: 7px;
}
#newzia_connect_wp_atit_rc_ ul {
border:medium none;
margin-bottom:5px;
padding:7px 7px 0;
}
#newzia_connect_wp_atit_rc_ li {
background:url(http://image.itmedia.co.jp/images/ulli_dot.gif) no-repeat scroll 0 3px;
border-bottom:none;
font-size:12px;
line-height:18px;
color:#666;
padding-left:15px;
}
#newzia_connect_wp_atit_rc_ li a {
font-weight:bold;
}
/*---------------------------------------------------------------------*/
/* ARTICLE  - 連載アラート - */
/*---------------------------------------------------------------------*/

/*---------------------------------------------------------------------*/
/* ARTICLE  - コピーライト - */
/*---------------------------------------------------------------------*/
#cmsCopyright p {
font-size:12px;
line-height:16px;
}

/*---------------------------------------------------------------------*/
/* ARTICLE  - newziaコネクト - */
/*---------------------------------------------------------------------*/
#newzia_connect_wp_atit_rc_ h3 small {
display:none;
}

/*---------------------------------------------------------------------*/
/* 関連記事ALL */
/*---------------------------------------------------------------------*/
#cmsBody .endlink2column ul {
width:100%;
overflow:auto;
}
#cmsBody .endlink2column li {
float:left;
width:46%;
clear:none;
padding:0 5px 0 15px;
}
#cmsBody .endlink2column .endlink-art {
display:none;
}
#cmsBody .endlink2column #endlink-art1,
#cmsBody .endlink2column #endlink-art2,
#cmsBody .endlink2column #endlink-art3,
#cmsBody .endlink2column #endlink-art4 {
display:block;
}

/*---------------------------------------------------------------------*/
/* 転職・求人ピックアップ企業 */
/*---------------------------------------------------------------------*/
#cmsBody .colBoxSubcolJobboard,
#tmplNewsIn .colBoxSubcolJobboard {
margin:0;
}
#cmsBody .colBoxSubcolJobboard .colBoxOuter,
#tmplNewsIn .colBoxSubcolJobboard .colBoxOuter{
border-top:1px solid #C1C1C1;
}

#cmsBody .colBoxSubcolJobboard .colBoxOuter .colBoxHead,
#tmplNewsIn .colBoxSubcolJobboard .colBoxOuter .colBoxHead {
border-bottom:1px solid #C1C1C1;
padding:0;
}
.colBoxSubcolJobboard .colBoxIndex {
margin-bottom:10px;
}
#cmsBody .colBoxSubcolJobboard h2,
#tmplNewsIn .colBoxSubcolJobboard h2 {
border-bottom:none;
color:#484848;
font-size:12px;
line-height:16px;
padding:5px 0 3px;
}
.colBoxSubcolJobboard h3,
.colBoxSubcolJobboard p {
word-wrap: break-word;
}
.colBoxSubcolJobboard .colBoxInnerJobBox a {
height:auto!important;
height:45px;
padding:0px;
display:inline;
background-color:#FFF;
	-webkit-transition-duration:0.2s;
	-webkit-transition-timing-function:ease;
	-webkit-transition-property:background-color;
	-moz-transition-duration:0.2s;
	-moz-transition-timing-function:ease;
	-moz-transition-property:background-color;
	-o-transition-duration:0.2s;
	-o-transition-timing-function:ease;
	-o-transition-property:background-color;
}
#cmsBody .colBoxSubcolJobboard .colBoxTitle h3,
#tmplNewsIn .colBoxSubcolJobboard .colBoxTitle h3 {
margin:0;
padding:0;
clear:none;
border:none;
font-size:14px;
line-height:18px;
}
#cmsBody .colBoxSubcolJobboard .colBoxTitle h3 a:link,
#tmplNewsIn .colBoxSubcolJobboard .colBoxTitle h3 a:link  {
color:#036;
text-decoration:none !important;
}
#cmsBody .colBoxSubcolJobboard .colBoxTitle h3 a:hover,
#tmplNewsIn .colBoxSubcolJobboard .colBoxTitle h3 a:hover {
text-decoration:underline !important;
}
#cmsBody .colBoxSubcolJobboard .colBoxIndex a:link img,
#tmplNewsIn .colBoxSubcolJobboard .colBoxIndex a:link img {
border:none;
}
.colBoxSubcolJobboard .colBoxIcon img {
border:0 none;
float:left;
width:50px;
height:40px;
}
.colBoxSubcolJobboard .colBoxInnerJobBox .colBoxTitle {
margin-bottom:5px;
padding-left:57px;
}
#cmsBody .colBoxSubcolJobboard .colBoxDescription p,
#tmplNewsIn .colBoxSubcolJobboard .colBoxDescription p {
font-size:12px;
line-height:16px;
margin:0;
}
#cmsBody .colBoxSubcolJobboard .colBoxDescription a:link,
#tmplNewsIn .colBoxSubcolJobboard .colBoxDescription a:link {
text-decoration: none;
}
#cmsBody .colBoxSubcolJobboard .colBoxDescription a:hover,
#tmplNewsIn .colBoxSubcolJobboard .colBoxDescription a:hover{
text-decoration: underline;
}